Vulnérabilité dans Squid (04 mai 2015)

Avis et alertes de sécurité au jour le jour (aucune question posée dans ce sous-forum)

Modérateur: Modérateurs et Modératrices

Vulnérabilité dans Squid (04 mai 2015)

Messagede pierre » 05 Mai 2015, 12:02

Vulnérabilité dans Squid (04 mai 2015)

Version initiale de l'alerte
04 mai 2015

Source
Bulletin de sécurité Squid du 01 mai 2015

1 - Risque(s)
Contournement de la politique de sécurité

2 - Systèmes affectés
versions 3.2 à 3.2.13
versions 3.3 à 3.3.13
versions 3.4 à 3.4.12
versions 3.5 à 3.5.3

3 - Résumé
Une vulnérabilité a été corrigée dans Squid. Elle permet à un attaquant de provoquer un contournement de la politique de sécurité.

4 - Contournement provisoire
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

5 - Documentation
Bulletin de sécurité Squid du 01 mai 2015
http://www.squid-cache.org/Advisories/SQUID-2015_1.txt

Référence CVE CVE-2015-3455
http://cve.mitre.org/cgi-bin/cvename.cg ... -2015-3455
Image
__________________
Pierre (aka Terdef)
Appel à donation - Le site a besoin de votre aide

Comment je me fais avoir/infecter ? - Protéger navigateur, navigation et vie privée - Bloquer publicité et surveillance sur le Web
Accélérer Windows - Accélérer Internet - Décontamination - Installer Malwarebytes - Forums d'entraide

Il ne sera répondu à aucune demande de dépannage posée en MP (Messagerie Privée). Les demandes doivent être publiques et les réponses doivent profiter au public.
Image
Avatar de l’utilisateur
pierre
 
Messages: 26549
Inscription: 20 Mai 2002, 23:01
Localisation: Ici et maintenant

Retourner vers Alertes

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 9 invités